Subject: Resume
From: Pooja Sahoo <[email-masked]>
To: [email-masked]
Date: Fri, 6 Nov 2020 15:15:23 +0530

Dear sir/mam,

Hello mam/sir, i have seen chat vancancy advertisement on naukri.com.
sharing my resume with you..i have 8 months exp in US sprint chat at
ienergizer. Ug candidates. My location is noida. I am comfortable with work
from office or home as well. If i am eligible plz do let me know. I am
applying just for non-voice only not for voice.